h1
{
    text-decoration: underline;
    color: #49494C;
    margin-left: 10%;

}
#ii{
  color:#007e11;
  cursor: pointer;
  margin-left: 50%;
  font-size: 20px;
}
i{
  color:#9BB241;
  cursor: pointer;
}

#del{
  color:#ff0000;
  cursor: pointer;
  font-size: 20px;
}
#i2
{
    float:left;/*Add float left*/
    size: 20%;

}

#users {

    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 100px;

  }

  #users td, #users th {
    border: 1px solid #ddd;
    padding: 8px;
  }

  #users tr:nth-child(even){background-color: #f2f2f2;}

  #users tr:hover {background-color: #ddd;}

  #users th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #9BB241;
    color: white;
  }
